Team
Invite team member
Send an agency membership invitation to the supplied email address, optionally using a role the current account can grant.
POST
/v1/agencies/{agencyId}/team/invitationsSend an agency membership invitation to the supplied email address, optionally using a role the current account can grant.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/agencies/string/team/invitations" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "email": "string" }'{ "data": { "success": true, "message": "string" }, "meta": { "requestId": "string", "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "status": "COMPLETED" }}